@charset "utf-8";
/* CSS Document */

.ddsmoothmenu{

width:100%;
float:left;
padding:0px;
margin:0px 0px 0px 0px;
font-size:15px; 
font-weight:400;


}

.ddsmoothmenu ul{
z-index:100;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
float:right;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
float:left;
padding:0px 0px 0px 0px; 
margin:0px;
line-height:88px;
border-right:1px solid #10a9a2;
}
.ddsmoothmenu > ul > li:first-child{
border-left:1px solid #10a9a2;
}
.ddsmoothmenu ul li:last-child{
	background:none;
}

/*Top level menu link items style*/
.ddsmoothmenu > ul > li > a{height:112px;}
.ddsmoothmenu ul li a{ display: block; line-height:110px;color:#ffffff; text-decoration:none; text-transform:uppercase; padding:0px 12px; margin:0px 0px;font-family: 'Open Sans', sans-serif; font-weight:600; }
.ddsmoothmenu ul li ul li a{ font-weight:normal;}
.ddsmoothmenu ul li:last-child a, .ddsmoothmenu ul li:last-child a:hover{ }
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block; }
.ddsmoothmenu ul li a span{display:block; text-align:center; height:26px;}

/*.ddsmoothmenu ul li:after { background: #ef243a;  content: "";  height: 3px; width: 0%;	transition:all 0.3s ease; position:absolute; left:0; bottom:0; right:0;}
.ddsmoothmenu ul li:hover:after { height: 2px; width: 100%;}*/


.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.selected:hover, .ddsmoothmenu ul li a.active, .ddsmoothmenu ul li a.active:hover ,
.current-menu-item > a , .current-menu-parent > a{
display:block; color:#ffffff !important; text-decoration:none;background:#10a9a2;
}
.ddsmoothmenu >ul >li >a.selected::after{
    /*border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid #ef243a;*/
    content: "";
    display: block;
    left: 0px;
    position: absolute;
    top: 81px; margin: 0 auto; right:0px; width:0px;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{/*border-top:1px solid #f4f2f2;*/
position: absolute;
/*left:0;*/
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
padding:0px 0px 0px 0px;
margin:0 0px 0px 0px;
width:250px; background:#ffffff;
border-top: 0x solid #dadada;
z-index:0;
left:0px;
-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.23);
-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.23);
box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.23);
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
padding:0;
margin:0;
border-right:0px;
line-height:29px;
text-align:left;

}
.ddsmoothmenu ul li ul li.red{
background:#7F142D; float:left; width:100%;
}
.ddsmoothmenu ul li ul li.green{
background:#00464F; float:left; width:100%;
}
.ddsmoothmenu ul li ul li.red1{
background:#7F142D; float:left; width:auto; padding:10px 15px; line-height:20px; color:#FFFFFF; text-transform:none;
}
.ddsmoothmenu ul li ul li.red1 a{
padding-left:0px;
}
.ddsmoothmenu ul li ul li.red1 strong {
font-size:14px; font-weight:700;
}

.ddsmoothmenu ul li ul li.red span{
background:#FFFFFF; float:right; width:375px; padding:0px 0px 20px 0px;
}
.ddsmoothmenu ul li ul li.green span{
background:#FFFFFF; float:right; width:375px; padding:0px 0px 5px 0px;
}
.ddsmoothmenu ul li ul li.red span a, .ddsmoothmenu ul li ul li.green span a{
float:left;   text-align:left;
width:28%;
}
.ddsmoothmenu ul li ul li.red span a {
color:#7F142D;
}
.ddsmoothmenu ul li ul li.green span a, .ddsmoothmenu ul li ul li.green span a:hover {
color:#00464F;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{border-bottom: 1px solid #f4f2f2;
text-transform:none;
padding:7px 10px;
margin: 0;
color:#696969;
line-height:20px;
font-weight:normal !important;
}
.ddsmoothmenu ul li ul li a:hover , .ddsmoothmenu ul li ul li a.selected:hover , .ddsmoothmenu ul li ul li a.selected{ color:#ffffff; border-bottom:1px solid #ffffff;margin: 0px 0px 0px 0px; }

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

.ddsmoothmenu ul li ul.sub-menu{position:absolute; width:100% !important; left:0 !important;}
.ddsmoothmenu > ul > li:nth-child(3) ul.sub-menu { width: 250px !important;}
.ddsmoothmenu > ul > li:nth-child(3) ul ul.sub-menu {
    left: 250px !important;
}
.ddsmoothmenu > ul > li:nth-child(2) ul ul.sub-menu {
    left: 180px !important;
}

